<?xml version="1.0"?>
<level levelNumber="9" countOfCards="85" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="448" y="197.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>16</over>
		<under>84</under>
	</card>
	<card id="1" zLayer="3" x="395.999" y="249.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>16</under>
	</card>
	<card id="2" zLayer="4" x="344.333" y="301" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>22</over>
	</card>
	<card id="3" zLayer="6" x="292.666" y="353.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>22</under>
	</card>
	<card id="4" zLayer="7" x="292.332" y="377.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<under>22</under>
	</card>
	<card id="5" zLayer="8" x="344.332" y="428.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>20</over>
	</card>
	<card id="6" zLayer="10" x="396.332" y="480.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
		<over>18</over>
		<under>20</under>
	</card>
	<card id="7" zLayer="12" x="447.666" y="533.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>18</under>
	</card>
	<card id="8" zLayer="1" x="577.667" y="197.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>17</over>
		<under>84</under>
	</card>
	<card id="9" zLayer="3" x="628.666" y="249.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<under>17</under>
	</card>
	<card id="10" zLayer="4" x="679.666" y="301" angle="-45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>23</over>
	</card>
	<card id="11" zLayer="6" x="731" y="353.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<under>23</under>
	</card>
	<card id="12" zLayer="7" x="731.333" y="377.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<under>23</under>
	</card>
	<card id="13" zLayer="8" x="679.666" y="428.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>21</over>
	</card>
	<card id="14" zLayer="10" x="626.999" y="480.668" angle="45" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>19</over>
		<under>21</under>
	</card>
	<card id="15" zLayer="12" x="575" y="533.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>19</under>
	</card>
	<card id="16" zLayer="2" x="420.667" y="224.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
	</card>
	<card id="17" zLayer="2" x="605" y="225.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>9</over>
	</card>
	<card id="18" zLayer="11" x="421.332" y="506.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>7</over>
		<under>20</under>
	</card>
	<card id="19" zLayer="11" x="600.999" y="507.335" angle="45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>15</over>
		<under>21</under>
	</card>
	<card id="20" zLayer="9" x="371.665" y="456.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>6</over>
		<over>18</over>
	</card>
	<card id="21" zLayer="9" x="651.666" y="456.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>14</over>
		<over>19</over>
	</card>
	<card id="22" zLayer="5" x="318.333" y="327.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="23" zLayer="5" x="704.333" y="326" angle="-45" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="24" zLayer="0" x="500.34" y="297.7" angle="-10" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="25" zLayer="1" x="541.34" y="300.7" angle="20" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="26" zLayer="2" x="565.34" y="324.7" angle="50" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="27" zLayer="3" x="579.669" y="359.666" angle="80" assignedValue="-1" isSpecial="true">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="4" x="569.673" y="395.7" angle="-70" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="5" x="545.34" y="420.7" angle="-30.2813" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="6" x="509.673" y="430.7" angle="10" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="7" x="470.34" y="412.7" angle="40" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="8" x="447.34" y="382.7" angle="70" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="9" x="445.34" y="353.033" angle="-80" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="10" x="452.335" y="329.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="11" x="468.669" y="311.333" angle="-40" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="-9" x="827.666" y="186.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>40</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="37" zLayer="-8" x="908.332" y="186.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>45</over>
	</card>
	<card id="38" zLayer="-7" x="868.999" y="226" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="39" zLayer="0" x="827.999" y="304.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<over>43</over>
		<under>44</under>
		<under>46</under>
		<over>47</over>
		<over>70</over>
	</card>
	<card id="40" zLayer="-6" x="828" y="222.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>39</over>
		<over>41</over>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="41" zLayer="-5" x="908.333" y="223.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="42" zLayer="-4" x="868.333" y="265" angle="0" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>39</over>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="43" zLayer="1" x="908.666" y="306.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>41</under>
		<under>42</under>
		<under>45</under>
		<under>46</under>
		<over>47</over>
		<over>70</over>
	</card>
	<card id="44" zLayer="-3" x="827.999" y="262.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>39</over>
		<under>40</under>
		<under>42</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="-2" x="908.666" y="264.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>41</under>
		<under>42</under>
		<over>43</over>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="-1" x="868.999" y="299.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>39</over>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>43</over>
		<under>44</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="4" x="868.999" y="328.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>70</over>
	</card>
	<card id="48" zLayer="-9" x="116.672" y="186.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="49" zLayer="-8" x="197.338" y="186.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>57</over>
	</card>
	<card id="50" zLayer="-7" x="158" y="226.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="51" zLayer="0" x="117.005" y="304.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<under>54</under>
		<over>55</over>
		<under>56</under>
		<under>58</under>
		<over>59</over>
		<over>82</over>
	</card>
	<card id="52" zLayer="-6" x="117.006" y="222.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>51</over>
		<over>53</over>
		<over>54</over>
		<over>56</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="53" zLayer="-5" x="197.339" y="223.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="54" zLayer="-4" x="158.005" y="265.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>51</over>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="55" zLayer="1" x="197.672" y="306.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>53</under>
		<under>54</under>
		<under>57</under>
		<under>58</under>
		<over>59</over>
		<over>82</over>
	</card>
	<card id="56" zLayer="-3" x="117.005" y="262.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>50</under>
		<over>51</over>
		<under>52</under>
		<under>54</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="-2" x="197.672" y="264.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>53</under>
		<under>54</under>
		<over>55</over>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="-1" x="158.005" y="299.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>51</over>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>55</over>
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="4" x="158.005" y="328.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>82</over>
	</card>
	<card id="60" zLayer="0" x="868.667" y="546" angle="0" assignedValue="-1" isSpecial="false">
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>80</over>
	</card>
	<card id="61" zLayer="1" x="868.667" y="539.917" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>80</over>
	</card>
	<card id="62" zLayer="2" x="868.667" y="530.833" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>80</over>
	</card>
	<card id="63" zLayer="3" x="868.667" y="517.083" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>80</over>
	</card>
	<card id="64" zLayer="4" x="868.667" y="503.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>80</over>
	</card>
	<card id="65" zLayer="5" x="868.667" y="489" angle="0" assignedValue="-1" isSpecial="true">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>80</over>
	</card>
	<card id="66" zLayer="6" x="868.667" y="475.833" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>80</over>
	</card>
	<card id="67" zLayer="7" x="868.667" y="462.083" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>80</over>
	</card>
	<card id="68" zLayer="8" x="868.667" y="448.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<over>80</over>
	</card>
	<card id="69" zLayer="9" x="908.667" y="445.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<over>80</over>
	</card>
	<card id="70" zLayer="11" x="868" y="401" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>43</under>
		<under>47</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>80</under>
	</card>
	<card id="71" zLayer="0" x="158.673" y="546" angle="0" assignedValue="-1" isSpecial="false">
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="72" zLayer="1" x="158.673" y="539.917" angle="0" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="73" zLayer="2" x="158.673" y="530.833" angle="0" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="74" zLayer="3" x="158.673" y="517.083" angle="0" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="75" zLayer="4" x="159" y="503.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="76" zLayer="5" x="158.673" y="489.583" angle="0" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="77" zLayer="6" x="158.673" y="475.833" angle="0" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>78</over>
		<over>79</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="78" zLayer="7" x="158.673" y="462.083" angle="0" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<over>79</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="79" zLayer="8" x="158.673" y="448.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="80" zLayer="10" x="828" y="445" angle="-45" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<over>70</over>
	</card>
	<card id="81" zLayer="9" x="198.673" y="445.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="82" zLayer="11" x="158.339" y="401" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>55</under>
		<under>59</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>81</under>
		<under>83</under>
	</card>
	<card id="83" zLayer="10" x="118.006" y="445" angle="-45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>81</under>
		<over>82</over>
	</card>
	<card id="84" zLayer="0" x="513" y="185" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>8</over>
	</card>
</level>
